{
  "id": 3339686,
  "name": "Gertrude Reiter, plaintiff in error, v. Harold J. Reiter, defendant in error",
  "name_abbreviation": "Reiter v. Reiter",
  "decision_date": "1927-03-02",
  "docket_number": "Gen. No. 31,156",
  "first_page": "633",
  "last_page": "633",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 633"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 369,
    "ocr_confidence": 0.507,
    "sha256": "148294141268d2715d603bbf31aaeaef2145662c47bddd55d5ee68e7548053bb",
    "simhash": "1:d344027d661c9e7d",
    "word_count": 62
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Gertrude Reiter, plaintiff in error, v. Harold J. Reiter, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Hoover & Cody and Wm. S. McNamara, for plaintiff in error. No appearance for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Gertrude Reiter, plaintiff in error, v. Harold J. Reiter, defendant in error.\nGen. No. 31,156.\nHeard in the third division of this court for the first district at the October term, 1926.\nOpinion filed March 2, 1927.\nHoover & Cody and Wm. S. McNamara, for plaintiff in error. No appearance for defendant in error."
  },
  "file_name": "0633-03",
  "first_page_order": 667,
  "last_page_order": 667
}
